@charset "UTF-8";
/* class */
.gocuttitle {
  padding: 1em 0;
  text-align: center;
}
.gocuttitle p {
  margin-top: 1em;
  font-weight: bold;
}
.gocuttitle.caselist img {
  width: 250px;
}
.gocuttitle.memberlist img {
  width: 200px;
}
.gocuttitle h2 {
  margin: 1em;
  text-align: center;
  font-size: 1.5em;
}

.favobtn:before {
  content: "\f004";
  display: inline-block;
  color: #db8b8b;
  font-size: 25px;
  font-family: "FontAwesome solid";
  text-stroke: 2px white;
  -webkit-text-stroke: 1px white;
}
.favobtn.on:before {
  color: lightgray;
}

/* layout-backend  */
/* layout-frontend  */
/* common */
.global-submit {
  background: #674f39;
}

.global-submitWrap [name*='[save]'] {
  background: #674f39;
}
.global-submitWrap [name*='[conf]'] {
  background: #674f39;
}
.global-colTable tbody td {
  background: white;
}
.global-colTable tbody td.to a {
  color: #674f39;
}
.global-colTable tbody th {
  background-color: #f2e5dc;
}
.global-subTitle {
  color: #674f39;
}
.global-btn {
  background: #674f39;
}
.global-btns a[href] {
  background: #674f39;
}
.global-btns a[href].color-entry {
  background: #fd6247;
}
.global-btns a[href].js_favorite {
  background: #f9be00;
}
.global-caption[class] {
  border-left: 5px solid #db8b8b;
}
.global-caption[class] a {
  background: #674f39;
}
.global-contentFooter {
  background: #f3f3f3;
  min-height: 2em;
  padding: 0.5em;
}
.global-contentFooter a {
  display: inline-block;
  padding: 0.5em 1em;
  border-radius: 3px;
  color: white;
  background: #674f39;
}
.global-contentFooter a.js_favorite {
  background: #674f39;
}
.global-explain {
  background: #f3f3f3;
}
.global-explain:before {
  color: #674f39;
}
.global-menuBtns a {
  background: #674f39;
  border: solid 1px #674f39;
}
.global-menuBtns a:hover {
  background: #f3f3f3;
  color: #674f39;
  border: solid 1px #674f39;
}
.global-dlForm[class] dt {
  color: #333333;
}

.dialog-submit {
  background: #674f39;
}
.dialog-submit[name*='[conf]'] {
  background: #674f39;
}

.dialog-submitWrap [name*='[conf]'] {
  background: #674f39;
}
.dialog-submitWrap [name*='[save]'] {
  background: #674f39;
}
.dialog-submitWrap [name*='[next]'] {
  background: #674f39;
}
.dialog-submitWrap [name*='[nextCard]'] {
  background: #674f39;
}
.dialog-submitWrap [name*='[nextBank]'] {
  background: #674f39;
}

.form-calendarBtn {
  color: #674f39;
}
.form-calendarBtn:hover {
  background: #674f39;
}

.mypage-submitWrap [name*='[conf]'] {
  background: #674f39;
}
.mypage-submitWrap [name*='[save]'] {
  background: #674f39;
}

.global-pager b {
  background: #db8b8b;
}

._tpl_mase_stc_header {
  background: #db8b8b;
}

/* form */
/* partial */
/* backend */
/* frontend */
body {
  background: #fcf9f7;
  font-family: "Zen Maru Gothic", serif;
  font-weight: 400;
  font-style: normal;
  background-image: url(/image/gocut/bg_footstanp.png);
  background-size: 40%;
  background-position: -20% -4%;
  background-repeat: no-repeat;
}

.outer-header {
  background: transparent;
}
.outer-header ._tpl_mase_header h1 a {
  text-align: right;
  line-height: 0;
  color: #674f39;
}
.outer-header ._tpl_mase_header p {
  color: #674f39;
  font-weight: bold;
}
.outer-header ._tpl_mase_header .master-headerMenuWrap.js-headermenu {
  background: white;
  z-index: 50;
}
.outer-header ._tpl_mase_header .master-headerMenuWrap.js-headermenu .js-headerMenuClose {
  background: #db8b8b;
}
.outer-header ._tpl_mase_header .master-menus a {
  margin: 0 0.5em;
  color: #674f39;
  vertical-align: middle;
  font-weight: bold;
  transition: inherit;
  line-height: 1;
  min-width: 6em;
}
.outer-header ._tpl_mase_header .master-menus a.login, .outer-header ._tpl_mase_header .master-menus a.mypage, .outer-header ._tpl_mase_header .master-menus a.logout, .outer-header ._tpl_mase_header .master-menus a.newmember, .outer-header ._tpl_mase_header .master-menus a.newpartner, .outer-header ._tpl_mase_header .master-menus a.contact, .outer-header ._tpl_mase_header .master-menus a.guide, .outer-header ._tpl_mase_header .master-menus a.search {
  text-align: center;
  font-size: 10px;
}
.outer-header ._tpl_mase_header .master-menus a.login:before, .outer-header ._tpl_mase_header .master-menus a.mypage:before, .outer-header ._tpl_mase_header .master-menus a.logout:before, .outer-header ._tpl_mase_header .master-menus a.newmember:before, .outer-header ._tpl_mase_header .master-menus a.newpartner:before, .outer-header ._tpl_mase_header .master-menus a.contact:before, .outer-header ._tpl_mase_header .master-menus a.guide:before, .outer-header ._tpl_mase_header .master-menus a.search:before {
  content: "";
  display: block;
  margin: 0 auto;
  background-repeat: no-repeat;
  width: 20px;
  height: 20px;
  margin-bottom: 0.5em;
  background-size: contain;
}
.outer-header ._tpl_mase_header .master-menus a.login:before {
  background-image: url(/image/gocut/icon_login.png);
}
.outer-header ._tpl_mase_header .master-menus a.logout:before {
  font-size: 20px;
  margin: 0 auto 0.25em;
  content: "\f13e";
  font-family: "FontAwesome solid";
}
.outer-header ._tpl_mase_header .master-menus a.mypage:before {
  font-size: 20px;
  margin: 0 auto 0.25em;
  content: "\f007";
  font-family: "FontAwesome solid";
}
.outer-header ._tpl_mase_header .master-menus a.search:before {
  font-size: 20px;
  margin: 0 auto 0.25em;
  content: "\f002";
  font-family: "FontAwesome solid";
}
.outer-header ._tpl_mase_header .master-menus a.newmember:before {
  width: 23px;
  background-image: url(/image/gocut/icon_signin_normal.png);
}
.outer-header ._tpl_mase_header .master-menus a.newpartner:before {
  background-image: url(/image/gocut/icon_signin_partner.png);
}
.outer-header ._tpl_mase_header .master-menus a.contact:before {
  background-image: url(/image/gocut/icon_contact.png);
}
.outer-header ._tpl_mase_header .master-menus a.guide:before {
  width: 30px;
  background-image: url(/image/gocut/icon_howto.png);
}
.outer-main-wrapper {
  overflow: hidden;
}
.outer-footer {
  background: none;
}
.outer-footer ._tpl_mase_footer {
  max-width: 100%;
  padding: 0;
}
.outer-footer ._tpl_mase_footer div.logo {
  text-align: center;
}
.outer-footer ._tpl_mase_footer div.logo img {
  max-width: 200px;
}
.outer-footer ._tpl_mase_footer nav {
  padding: 2em 1em;
  text-align: center;
}
.outer-footer ._tpl_mase_footer nav a {
  color: #674f39;
}
.outer-footer ._tpl_mase_footer nav a:not(:last-child):after {
  content: "｜";
}
.outer-footer ._tpl_mase_footer p {
  text-align: center;
  background: #674f39;
  color: white;
}

/* addtop */
/* backend-addtop */
/* css */
/* backend-css */
/* earnings */
/* backend-earningsmanage */
/* freespace */
/* backend-freespace */
/* purchase */
/* backend-purchasemanage */
/* questionnaire */
/* backend-questionnaire */
/* serveicetypecase */
/* backend-casemanage */
/* serveicetypeproduct */
/* backend-productmanage */
/* serveicetypereserve */
/* backend-reservemanage */
/* user */
/* backend-user */
/* area */
/* areamanage */
[class|=area-areamanage] {
  /* block */
}

main.areamanage {
  /* component */
  /* common namespace */
  /* each */
}
main.areamanage article {
  /* article */
  /* common namespace */
  /* each */
}

/* authentication */
/* authentication */
[class|=authentication] {
  /* block */
}

main.authentication {
  /* component */
  /* common namespace */
  /* each */
}
main.authentication article {
  /* article */
  /* common namespace */
  /* each */
}

/* bank */
/* bankmanage */
[class|=bank-bankmanage] {
  /* block */
}

main.bankmanage {
  /* component */
  /* common namespace */
  /* each */
}
main.bankmanage article {
  /* article */
  /* common namespace */
  /* each */
}

/* blog */
/* blogmanage */
[class|=blog-blogmanage] {
  /* block */
}

main.blogmanage {
  /* component */
  /* common namespace */
  /* each */
}
main.blogmanage article {
  /* article */
  /* common namespace */
  /* each */
}

/* blogpost */
[class|=blog-blogpost] {
  /* block */
}

main.blogpost {
  /* component */
  /* common namespace */
  /* each */
}
main.blogpost article {
  /* article */
  /* common namespace */
  /* each */
}

/* comment */
[class|=blogpost-comment] {
  /* block */
}

main.blogpost {
  /* component */
  /* common namespace */
  /* each */
}
main.blogpost article {
  /* article */
  /* common namespace */
  /* each */
}

/* search */
[class|=blogpost-search] {
  /* block */
}

main.blogpost {
  /* component */
  /* common namespace */
  /* each */
}
main.blogpost article {
  /* article */
  /* common namespace */
  /* each */
}

/* earnings */
/* earningsmanage */
[class|=earnings-earningsmanage] {
  /* block */
}

main.earningsmanage {
  /* component */
  /* common namespace */
  /* each */
}
main.earningsmanage article {
  /* article */
  /* common namespace */
  /* each */
}

/* mypage */
/* mypage */
[class|=mypage] {
  /* block */
}

main.mypage {
  /* component */
  /* common namespace */
  /* each */
}
main.mypage article {
  /* article */
  /* common namespace */
  /* each */
}
main.mypage article.index .myMenu.master, main.mypage article.index .manageMenu {
  flex-wrap: wrap;
  padding: 0;
  gap: 1%;
  margin-top: 1%;
}
@media (max-width: 479px) {
  main.mypage article.index .myMenu.master, main.mypage article.index .manageMenu {
    display: block;
  }
}
main.mypage article.index .myMenu.master a, main.mypage article.index .manageMenu a {
  flex: 1 1 32%;
  margin: 1% 0 0 0;
  padding: 1em;
  background-color: #674f39;
}
@media (max-width: 479px) {
  main.mypage article.index .myMenu.master a, main.mypage article.index .manageMenu a {
    display: block;
    width: 100%;
    max-width: 100%;
    padding: 0.5em;
    margin-bottom: 8px;
  }
}
main.mypage article.index .myMenu.master a:hover, main.mypage article.index .manageMenu a:hover {
  color: #674f39;
  background-color: white;
}

/* notification */
/* notification */
[class|=notification] {
  /* block */
  /* tpl */
}

main.notification {
  /* component */
  /* common namespace */
  /* each */
}
main.notification article {
  /* article */
  /* common namespace */
  /* each */
}

/* purchase */
/* cart */
[class|=purchase-cart] {
  /* block */
}

main.cart {
  /* component */
  /* common namespace */
  /* each */
}
main.cart article {
  /* article */
  /* common namespace */
  /* each */
}

/* purchasemanage */
[class|=purchase-purchasemanage] {
  /* block */
}

main.purchasemanage {
  /* component */
  /* common namespace */
  /* each */
}
main.purchasemanage article {
  /* article */
  /* common namespace */
  /* each */
}

/* questionnaire */
/* questionnaire */
[class|=questionnaire] {
  /* block */
}

main.questionnaire {
  /* component */
  /* common namespace */
  /* each */
}
main.questionnaire article {
  /* article */
  /* common namespace */
  /* each */
}

/* register */
/* register */
[class|=register] {
  /* block */
}

main.register {
  /* component */
  /* common namespace */
  /* each */
}
main.register article {
  /* article */
  /* common namespace */
  /* each */
}

/* sale */
/* salemanage */
main.salemanage {
  /* component */
  /* common namespace */
  /* each */
}
main.salemanage article {
  /* article */
  /* common namespace */
  /* each */
}

/* stc */
/* case */
[class|=stc-case] {
  /* block */
}
[class|=stc-case][class*=left-search_type] .global-submit {
  background: #674f39;
}
[class|=stc-case][class*=left-search_type] .global-dlForm dt {
  border-left: none;
  border-bottom: 5px solid #ffd9d9;
}
[class|=stc-case][class*=_tpl_qa] .tpl-wrap li {
  background: white;
}
[class|=stc-case][class*=_tpl_qa] .tpl-q header {
  background: rgba(252, 146, 146, 0.3);
}
[class|=stc-case][class*=_tpl_qa] .tpl-a header {
  background: rgba(108, 219, 52, 0.3);
}
[class|=stc-case][class*=_tpl_caseOwner] .tpl-nav a:hover {
  background-color: #db8b8b;
}
[class|=stc-case][class*=_tpl_caseOwner] .tpl-profWrap .global-imgBg {
  aspect-ratio: 1/1;
  border-radius: 50%;
  object-fit: cover;
  margin-bottom: 1em;
}
[class|=stc-case][class*=_tpl_post_typeA2] .favobtn {
  position: absolute;
  top: 1em;
  right: 1em;
}
[class|=stc-case][class*=_tpl_qa] .tpl-answerBtn {
  background-color: #db8b8b;
}

main.case {
  /* component */
  /* common namespace */
  /* each */
}
main.case article {
  /* article */
  /* common namespace */
  /* each */
}
main.case article[class*=_tpl_caseApplicant] .tpl-nav a:hover {
  background: #674f39;
}
main.case article[class*=_tpl_caseOwner] .tpl-nav a:hover {
  background: #674f39;
}
main.case article.index_typeA2 > header {
  text-align: right;
}
main.case article.index_typeA2 > .global-btns {
  text-align: right;
}
main.case article.index_typeA2 > .global-btns a {
  background-color: #55861c;
  border-radius: 0.5em;
  padding: 0.25em 1em;
}
main.case article.index_typeA2 .wrap .topimage span.partial-_universalMediadata {
  border: none;
}
main.case article.index_typeA2 .wrap .topimage span.partial-_universalMediadata img {
  border-radius: 1em;
}
main.case article.index_typeA2 .wrap h2 {
  margin: 1em 0;
  font-size: 1.5em;
}
main.case article.index_typeA2 .wrap h2:after {
  content: "";
  display: block;
  margin-top: 5px;
  height: 5px;
  border-radius: 5px;
  background-color: #ffd9d9;
}
main.case article.index_typeA2 .wrap .global-rowTable {
  border-collapse: collapse;
}
main.case article.index_typeA2 .wrap .global-rowTable th, main.case article.index_typeA2 .wrap .global-rowTable td {
  border: none;
}
main.case article.index_typeA2 .wrap .global-rowTable th {
  font-weight: bold;
  font-size: 1.1em;
}
main.case article.index_typeA2 .wrap .global-rowTable tr {
  border-bottom: solid 2px lightgray;
}
main.case article.index_typeA2 .global-caption[class] {
  padding: 1em 0;
  border-left: none;
  background: none;
  flex-wrap: wrap;
}
main.case article.index_typeA2 .global-caption[class]:after {
  content: "";
  display: block;
  width: 100%;
  margin-top: 5px;
  height: 5px;
  border-radius: 5px;
  background-color: #ffd9d9;
}
main.case article.index_typeA2 .global-caption[class] a {
  background-color: #55861c;
  border-radius: 0.5em;
  padding: 0.25em 1em;
}
main.case article.search_typeA2 .global-counter {
  text-align: right;
}
main.case article.search_typeA2 .caselisttitle h3 {
  text-align: center;
  margin-bottom: 1em;
}
main.case article.search_typeA2 .caselisttitle h3 img {
  width: 248px;
}
@media (max-width: 499px) {
  main.case article.search_typeA2 .caselisttitle h3 img {
    width: 124px;
  }
}
main.case article.search_typeA2 .caselisttitle p {
  font-size: 20px;
  text-align: center;
  font-weight: bold;
  margin-bottom: 2em;
}
@media (max-width: 499px) {
  main.case article.search_typeA2 .caselisttitle p {
    font-size: 16px;
    margin-bottom: 1em;
  }
}
main.case article.search_typeA2 ul.wrap li {
  margin-bottom: 2em;
}
main.case article.search_typeA2 ul.wrap li .global-imgBg {
  background-size: cover;
  border-radius: 0.5em;
}
main.case article.search_typeA2 .tpl-image {
  position: relative;
  flex: 1 1 250px;
  max-width: inherit;
}
main.case article.search_typeA2 .tpl-image .global-imgBg, main.case article.search_typeA2 .tpl-image .global-imgNone {
  aspect-ratio: 1/1;
}
main.case article.search_typeA2 .tpl-image span.kenlabel {
  position: absolute;
  bottom: 1em;
  right: 1em;
  display: inline-block;
  padding: 0.5em 1em 0.75em;
  line-height: 1;
  background-color: #55861c;
  color: white;
  border-radius: 0.5em;
}
main.case article.search_typeA2 .tpl-summary {
  overflow: hidden;
}
main.case article.search_typeA2 .tpl-summary h3 {
  font-size: 1.3em;
  margin: 0.5em 0;
}
main.case article.search_typeA2 .tpl-summary h3 a {
  color: #333333;
}
main.case article.search_typeA2 .tpl-summary div {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
main.case article.search_typeA2 .tpl-summary .planlabel {
  display: inline-block;
  padding: 0 0.5em 0.15em 0.75em;
  margin-right: 2em;
  border: solid 3px #55861c;
  border-radius: 0.25em;
  color: #55861c;
  font-weight: bold;
  line-height: 1.5em;
  font-size: 1.1em;
}
main.case article.search_typeA2 .tpl-summary .price {
  font-size: 1.3em;
  font-weight: bold;
}
main.case article.search_typeA2 .tpl-summary .dogtype {
  margin: 0.5em 0;
  font-size: 1.1em;
}
main.case article.search_typeA2 .tpl-summary .casecat span {
  display: inline-block;
  margin: 0 0.25em 0.25em 0;
  padding: 0.15em 0.75em;
  font-size: 0.9em;
  color: #bbbbbb;
  border: solid 1px #bbbbbb;
  border-radius: 3px;
}
main.case article.search_typeA2 .tpl-dl {
  display: flex;
  flex-wrap: wrap;
}
main.case article.search_typeA2 .tpl-dl dt {
  flex: 1 1 150px;
  font-weight: bold;
  padding: 0.25em 0.75em;
  margin: 0.1em;
  background: #f3f3f3;
}
main.case article.search_typeA2 .tpl-dl dd {
  flex: 1 1 500px;
  padding: 0.25em 0.75em;
  margin: 0.1em;
}
main.case article.search_typeA2 .more {
  text-align: right;
}
main.case article.search_typeA2 .more a {
  font-size: 18px;
  color: #db8b8b;
  font-weight: bold;
  display: inline-block;
  margin-right: 1em;
}

/* casemanage */
[class|=stc-casemanage] {
  /* block */
}

main.casemanage {
  /* component */
  /* common namespace */
  /* each */
}
main.casemanage article {
  /* article */
  /* common namespace */
  /* each */
}
main.casemanage article ._form_typeA2 #mase_case_type_a2_itemCodeVarchar04 {
  width: 100%;
}
main.casemanage article ._form_typeA2 p {
  font-size: 1em;
}

/* stp */
/* product */
[class|=stp-product] {
  /* block */
}

main.product {
  /* component */
  /* common namespace */
  /* each */
}
main.product article {
  /* article */
  /* common namespace */
  /* each */
}

/* productmanage */
[class^=stp-productmanage] {
  /* block */
}

main.productmanage {
  /* component */
  /* common namespace */
  /* each */
}
main.productmanage article {
  /* article */
  /* common namespace */
  /* each */
}

/* str */
/* reserve */
[class^=str-reserve] {
  /* block */
}

main.reserve {
  /* component */
  /* common namespace */
  /* each */
}
main.reserve article {
  /* article */
  /* common namespace */
  /* each */
}

/* reservemanage */
[class^=str-reservemanage] {
  /* block */
}

main.reservemanage {
  /* component */
  /* common namespace */
  /* each */
}
main.reservemanage article {
  /* article */
  /* common namespace */
  /* each */
}

/* shipping */
/* shippingmanage */
[class^=shipping-shippingmanage] {
  /* block */
}

main.shippingmanage {
  /* component */
  /* common namespace */
  /* each */
}
main.shippingmanage article {
  /* article */
  /* common namespace */
  /* each */
}

/* sitetop */
/* sitetop */
[class^=sitetop] {
  /* block */
}

main.sitetop {
  /* component */
  /* common namespace */
  /* each */
}
main.sitetop article {
  /* article */
  /* common namespace */
  /* each */
}
@media (max-width: 499px) {
  main.sitetop article.index .mv.master {
    aspect-ratio: 2/1;
  }
}
main.sitetop article.index .mv.master header.master {
  margin: 0 10%;
  z-index: 10;
}
@media (max-width: 499px) {
  main.sitetop article.index .mv.master header.master {
    margin: 0 5%;
  }
}
main.sitetop article.index .mv.master header.master img {
  max-width: 300px;
}
@media (max-width: 499px) {
  main.sitetop article.index .mv.master header.master img {
    max-width: 150px;
  }
}
@media (max-width: 599px) {
  main.sitetop article.index .mv.master header.master h1 {
    text-align: left;
    padding: 0;
    margin-top: -3.5em;
    font-size: 0.65em;
  }
}
main.sitetop article.index .mv.master .swiper-slide {
  background-size: contain;
  background-color: white;
}
main.sitetop article.index .components.master .more {
  background: #db8b8b;
  color: white;
  border: none;
  font-weight: bold;
  font-size: 1.3em;
}
main.sitetop article.index .index-_tpl_about {
  max-width: 1050px;
  padding: 0 1em;
  margin: 2em auto;
}
main.sitetop article.index .index-_tpl_about > h3 {
  text-align: center;
  margin-bottom: 1em;
}
main.sitetop article.index .index-_tpl_about > h3 img {
  width: 162px;
}
@media (max-width: 499px) {
  main.sitetop article.index .index-_tpl_about > h3 img {
    width: 108px;
  }
}
main.sitetop article.index .index-_tpl_about > p {
  font-size: 20px;
  text-align: center;
  font-weight: bold;
  margin-bottom: 2em;
}
@media (max-width: 499px) {
  main.sitetop article.index .index-_tpl_about > p {
    font-size: 16px;
    margin-bottom: 1em;
  }
}
main.sitetop article.index .index-_tpl_about .flex {
  display: flex;
}
@media (max-width: 599px) {
  main.sitetop article.index .index-_tpl_about .flex {
    display: block;
  }
}
main.sitetop article.index .index-_tpl_about .flex li {
  flex: 0 0 33.3%;
  padding: 1em 1em;
  text-align: center;
}
main.sitetop article.index .index-_tpl_about .flex li img {
  max-width: 260px;
}
@media (max-width: 599px) {
  main.sitetop article.index .index-_tpl_about .flex li img {
    max-width: 200px;
  }
}
main.sitetop article.index .index-_tpl_about .flex li p {
  margin-top: 1.5em;
  line-height: 1.5em;
  font-size: 14px;
}
main.sitetop article.index .index-_tpl_howto {
  padding: 0 1em;
  margin: 2em auto 0;
  overflow: hidden;
}
main.sitetop article.index .index-_tpl_howto .wrap {
  padding-top: 5%;
  padding-bottom: 6em;
  background-color: #fef6ee;
  margin-left: -20%;
  margin-right: -20%;
  padding-left: 20%;
  padding-right: 20%;
  border-top-left-radius: 100% 40%;
  border-top-right-radius: 100% 40%;
}
main.sitetop article.index .index-_tpl_howto .wrap > h3 {
  text-align: center;
  margin-bottom: 1em;
}
main.sitetop article.index .index-_tpl_howto .wrap > h3 img {
  width: 248px;
}
@media (max-width: 499px) {
  main.sitetop article.index .index-_tpl_howto .wrap > h3 img {
    width: 166px;
  }
}
main.sitetop article.index .index-_tpl_howto .wrap > p {
  font-size: 20px;
  text-align: center;
  font-weight: bold;
  margin-bottom: 2em;
}
@media (max-width: 499px) {
  main.sitetop article.index .index-_tpl_howto .wrap > p {
    font-size: 16px;
    margin-bottom: 1em;
  }
}
main.sitetop article.index .index-_tpl_howto .wrap ul {
  max-width: 700px;
  margin: 2em auto 0;
  background: url(/image/gocut/dotline.png) repeat-y;
  background-size: 10px auto;
  background-position: center;
}
main.sitetop article.index .index-_tpl_howto .wrap ul li {
  padding: 32px;
  margin-bottom: 40px;
  border: solid 10px #f2e5dc;
  border-radius: 24px;
  background: white;
}
@media (max-width: 499px) {
  main.sitetop article.index .index-_tpl_howto .wrap ul li {
    padding: 22px;
    margin-bottom: 25px;
    border: solid 5px #f2e5dc;
    border-radius: 16px;
  }
}
main.sitetop article.index .index-_tpl_howto .wrap ul li:last-child {
  margin-bottom: 0;
}
main.sitetop article.index .index-_tpl_howto .wrap ul li dl {
  display: flex;
  align-items: center;
}
main.sitetop article.index .index-_tpl_howto .wrap ul li dl dt {
  flex: 0 0 90px;
  margin-right: 32px;
}
@media (max-width: 499px) {
  main.sitetop article.index .index-_tpl_howto .wrap ul li dl dt {
    flex: 0 0 70px;
    margin-right: 22px;
  }
}
main.sitetop article.index .index-_tpl_howto .wrap ul li dl dt img {
  width: 100%;
}
main.sitetop article.index .index-_tpl_howto .wrap ul li dl dd {
  flex: 1 1 auto;
}
main.sitetop article.index .index-_tpl_howto .wrap ul li dl dd h4 {
  font-size: 18px;
  color: #674f39;
  margin-bottom: 0.5em;
}
main.sitetop article.index .index-_tpl_howto .wrap ul li dl dd p {
  font-weight: bold;
  font-size: 16px;
  line-height: 1.5;
}
main.sitetop article.index .index-_tpl_howto .wrap ul li dl dd p a {
  text-decoration: underline;
}
main.sitetop article.index .index-_tpl_movie {
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  z-index: 8;
}
main.sitetop article.index .index-_tpl_movie .wrap {
  padding: 2em 1em 0;
  background-color: #fef6ee;
  padding-bottom: 5%;
  margin-left: -20%;
  margin-right: -20%;
  padding-left: 20%;
  padding-right: 20%;
  border-bottom-left-radius: 100% 40%;
  border-bottom-right-radius: 100% 40%;
}
main.sitetop article.index .index-_tpl_movie .wrap > h3 {
  text-align: center;
  margin-bottom: 1em;
}
main.sitetop article.index .index-_tpl_movie .wrap > h3 img {
  width: 232px;
}
main.sitetop article.index .index-_tpl_movie .wrap > p {
  font-size: 20px;
  text-align: center;
  font-weight: bold;
  margin-bottom: 2em;
}
@media (max-width: 499px) {
  main.sitetop article.index .index-_tpl_movie .wrap > p {
    font-size: 16px;
    margin-bottom: 1em;
  }
}
main.sitetop article.index .index-_tpl_movie .wrap .moviewrap {
  margin: 2em auto;
  text-align: center;
}
main.sitetop article.index .index-_tpl_movie .wrap .moviewrap p {
  max-width: 600px;
  margin: 0 auto;
}
main.sitetop article.index .index-_tpl_price {
  position: relative;
  z-index: 7;
  background: url(/image/gocut/dog_bg.png);
  background-size: cover;
  padding: 5% 1em 8%;
  margin: -3% auto 2em;
}
main.sitetop article.index .index-_tpl_price div.wrap {
  padding: 48px;
  max-width: 900px;
  margin: 0 auto;
  background: white;
  border-radius: 24px;
}
@media (max-width: 499px) {
  main.sitetop article.index .index-_tpl_price div.wrap {
    padding: 16px;
  }
}
main.sitetop article.index .index-_tpl_price div.wrap > h3 {
  text-align: center;
  margin-bottom: 1em;
}
main.sitetop article.index .index-_tpl_price div.wrap > h3 img {
  width: 106px;
}
@media (max-width: 499px) {
  main.sitetop article.index .index-_tpl_price div.wrap > h3 img {
    width: 71px;
  }
}
main.sitetop article.index .index-_tpl_price div.wrap > p {
  font-size: 20px;
  text-align: center;
  font-weight: bold;
  margin-bottom: 2em;
}
@media (max-width: 499px) {
  main.sitetop article.index .index-_tpl_price div.wrap > p {
    font-size: 16px;
    margin-bottom: 1em;
  }
}
main.sitetop article.index .index-_tpl_price div.wrap .pricewrap > ul > li {
  padding: 24px;
}
@media (max-width: 499px) {
  main.sitetop article.index .index-_tpl_price div.wrap .pricewrap > ul > li {
    padding: 8px;
  }
}
main.sitetop article.index .index-_tpl_price div.wrap .pricewrap > ul > li:after {
  margin-top: 1em;
  content: "";
  display: block;
  height: 10px;
  background: #f2e5dc;
  border-radius: 5px;
}
main.sitetop article.index .index-_tpl_price div.wrap .pricewrap > ul > li dl {
  display: flex;
  gap: 48px;
  margin-bottom: 0.5em;
}
main.sitetop article.index .index-_tpl_price div.wrap .pricewrap > ul > li dl dt {
  flex: 1 1 40%;
  font-size: 18px;
}
@media (max-width: 499px) {
  main.sitetop article.index .index-_tpl_price div.wrap .pricewrap > ul > li dl dt {
    font-size: 14px;
    flex: 1 1 45%;
  }
}
main.sitetop article.index .index-_tpl_price div.wrap .pricewrap > ul > li dl dt h4 {
  padding: 0.75em 1em;
  border-radius: 12px;
  text-align: center;
  color: white;
  font-size: 22px;
  line-height: 1;
  background-color: #db8b8b;
  margin-bottom: 0.5em;
}
@media (max-width: 499px) {
  main.sitetop article.index .index-_tpl_price div.wrap .pricewrap > ul > li dl dt h4 {
    font-size: 16px;
  }
}
main.sitetop article.index .index-_tpl_price div.wrap .pricewrap > ul > li dl dd {
  flex: 1 1 50%;
  font-size: 20px;
}
@media (max-width: 499px) {
  main.sitetop article.index .index-_tpl_price div.wrap .pricewrap > ul > li dl dd {
    font-size: 16px;
  }
}
main.sitetop article.index .index-_tpl_price div.wrap .pricewrap > ul > li dl dd ul li {
  margin-top: 0.5em;
}
main.sitetop article.index .index-_tpl_price div.wrap .pricewrap > ul > li p span {
  font-weight: bold;
  margin-right: 2em;
}
main.sitetop article.index .index-_tpl_price div.wrap .pricewrap .subtext {
  text-align: center;
}
main.sitetop article.index .index-_tpl_price div.wrap .pricewrap .subtext a {
  text-decoration: underline;
}
main.sitetop article.index .index-_tpl_price div.wrap .optionwrap h2 {
  text-align: center;
  margin: 2em 0;
  font-size: 1.5em;
}
main.sitetop article.index .latestBlogPostList.master {
  position: relative;
  margin-top: -13%;
  z-index: 10;
}
main.sitetop article.index .latestBlogPostList.master .swiper-container.carousel[data-length] {
  max-width: 100%;
}
main.sitetop article.index .latestBlogPostList.master .wrap {
  padding-top: 5%;
  padding-bottom: 6em;
  background-color: #fcf9f7;
  margin-left: -20%;
  margin-right: -20%;
  padding-left: 20%;
  padding-right: 20%;
  border-top-left-radius: 100% 40%;
  border-top-right-radius: 100% 40%;
}
main.sitetop article.index .latestBlogPostList.master .wrap > h3 {
  text-align: center;
  margin-bottom: 1em;
}
main.sitetop article.index .latestBlogPostList.master .wrap > h3 img {
  width: 106px;
}
@media (max-width: 499px) {
  main.sitetop article.index .latestBlogPostList.master .wrap > h3 img {
    width: 71px;
  }
}
main.sitetop article.index .latestBlogPostList.master .wrap > p {
  font-size: 20px;
  text-align: center;
  font-weight: bold;
  margin-bottom: 2em;
}
@media (max-width: 499px) {
  main.sitetop article.index .latestBlogPostList.master .wrap > p {
    font-size: 16px;
    margin-bottom: 1em;
  }
}
main.sitetop article.index .latestBlogPostList.master .wrap .swiper-button-next:after, main.sitetop article.index .latestBlogPostList.master .wrap .swiper-button-prev:after {
  color: white;
  background: rgba(191, 191, 191, 0.8);
  width: 48px;
  height: 48px;
  border-radius: 8px;
  font-size: 22px;
  font-weight: bold;
  flex: 0 0 48px;
  display: flex;
  justify-content: center;
  align-items: center;
}
main.sitetop article.index .latestBlogPostList.master .wrap ul li {
  border: solid 10px #f2e5dc;
  border-radius: 10px;
  background-color: white;
}
main.sitetop article.index .latestBlogPostList.master .wrap ul li .global-coverImage {
  border: none;
}
main.sitetop article.index .latestBlogPostList.master .wrap ul li .content {
  padding: 1em;
}
main.sitetop article.index .latestBlogPostList.master .wrap ul li .content em {
  font-weight: bold;
}
main.sitetop article.index .latestBlogPostList.master .wrap ul li .content .published {
  margin-top: 0.5em;
  display: flex;
  justify-content: space-between;
}
main.sitetop article.index .latestBlogPostList.master .wrap ul li .content .published dt:before {
  content: "\f017";
  font-family: "FontAwesome regular";
  vertical-align: baseline;
  margin-right: 0.35em;
}
main.sitetop article.index .latestBlogPostList.master .wrap ul li .content .published dd {
  color: #db8b8b;
}
main.sitetop article.index .notificationList.master > h3 {
  text-align: center;
  margin-bottom: 1em;
}
main.sitetop article.index .notificationList.master > h3 img {
  width: 106px;
}
@media (max-width: 499px) {
  main.sitetop article.index .notificationList.master > h3 img {
    width: 71px;
  }
}
main.sitetop article.index .notificationList.master > p {
  font-size: 20px;
  text-align: center;
  font-weight: bold;
  margin-bottom: 2em;
}
@media (max-width: 499px) {
  main.sitetop article.index .notificationList.master > p {
    font-size: 16px;
    margin-bottom: 1em;
  }
}

/* special */
/* special */
[class|=special] {
  /* block */
}

main.special {
  /* component */
  /* common namespace */
  /* each */
}
main.special article {
  /* article */
  /* common namespace */
  /* each */
}

/* user */
/* user */
[class|=user] {
  /* block */
}
[class|=user][class*=user-left-search] button[type="submit"] {
  background: #674f39;
}
[class|=user][class*=user-left-search] dt {
  border-left: none;
  border-bottom: 5px solid #ffd9d9;
}

main.user {
  /* component */
  /* common namespace */
  /* each */
}
main.user article {
  /* article */
  /* common namespace */
  /* each */
}
main.user article.info_normal .topLeft.master .global-imgBg {
  aspect-ratio: 1/1;
  border-radius: 50%;
}
main.user article.info_normal ._embed_showProfile section {
  padding: 0;
}
main.user article.info_normal ._embed_showProfile .topRight.master {
  width: 100%;
  padding: 0 1em;
}
main.user article.info_normal ._macro {
  border-bottom: solid 2px #333333;
}
main.user article.info_normal ._macro dt {
  font-weight: bold;
  color: #333333;
}
main.user article.info_normal .global-rowTable {
  border-collapse: collapse;
}
main.user article.info_normal .global-rowTable th, main.user article.info_normal .global-rowTable td {
  border: none;
}
main.user article.info_normal .global-rowTable th {
  font-weight: bold;
  font-size: 1.1em;
}
main.user article.info_normal .global-rowTable tr {
  border-bottom: solid 2px lightgray;
}
main.user article.search_normal .global-counter {
  margin-left: auto;
}
main.user article.search_normal .userlist {
  display: grid;
  grid-auto-rows: auto;
  grid-template-columns: repeat(auto-fill, minmax(240px, 1fr));
  grid-gap: 20px;
}
main.user article.search_normal .userlist li.user.master {
  border: none;
}
main.user article.search_normal .userlist li.user.master a {
  display: block;
}
main.user article.search_normal .userlist li.user.master .global-coverImage {
  aspect-ratio: 1/1;
  max-width: 100%;
  width: 100%;
  border-radius: 50%;
}
main.user article.search_normal .userlist li.user.master .content.master dl {
  display: block;
}
